[webapp]
Memo=0
[Control]
Link=1
Event=1
AppTitle=米普文书档案管理系统2016
Exit=1
RepeatMusic=0
StartMusic=0
Mutex=1
WebOpen=1
Navigator=0
UserList=1
UserCancel=0
LoginCount=3
modifypass=1
menu=0
address=1
music=
[Login]
UserName=admin
[application]
everyday=1
BackgroundPict=
[Outlook]
visible=1
style=5
[Splash]
Display=1
Width=450
Height=300
FileName=
UserName=1
[clgl]
SkinID=2
[wsda]
SkinID=1
[sbgl]
SkinID=8
